	
	.selectedworks img{
		height: 220px;
		margin: 12px;
	}	

#facebookfeed {
		margin-left: 10px;
		height: 640px;
		padding:0px;
	}
	#twitterfeed {
		height: 640px;
		float: top right;
		text-align: center;
	}
	.fb-like-box, .fb-like-box iframe[style] { margin: 0px; width:300px !important;display:block;z-index:2000; position: relative;}
	.fb-like-box span, .fb-like-box iframe  span[style] { margin: 0px; width:300px !important;display:block;z-index:2000; }	

